EvEmbed::__construct
EvEmbed::set
EvEmbed
PHP Manual

# EvEmbed::createStopped

(PECL ev >= 0.2.0)

EvEmbed::createStopped — Create stopped EvEmbed watcher object

### Description

final public static void EvEmbed::createStopped ( object `$other` [, callable `$callback` [, mixed `$data` [, int `$priority` ]]] )

The same as EvEmbed::__construct() , but doesn't start the watcher automatically.

### Parameters

`other`

  The same as for EvEmbed::__construct()

`callback`

  See Watcher callbacks .

`data`

  Custom data associated with the watcher.

`priority`

  Watcher priority

### Return Values

Returns stopped EvEmbed object on success.

### See Also

- EvEmbed::__construct() - Constructs the EvEmbed object
- Ev::embeddableBackends() - Returns the set of backends that are embeddable in other event loops.

EvEmbed::__construct
EvEmbed::set
EvEmbed
PHP Manual